/* Mobile / Header / Menu */

@media (min-width: 0px) and (max-width: 1200px) {
	.topmenu .menu-mainmenu-container ul li a {
	    padding: 18px 10px;
	    line-height: 50px;
	}
}



@media (min-width: 0px) and (max-width: 992px) {

	.pretopmenu .menu-topmenu-container ul li a{
		font-size: 10px;
	}
	.pretopmenu .menu-topmenu-container ul li {
	    border-left: 1px solid;
	    padding: 0px 7px;
	    line-height: normal;
    }
    .pretopmenu .menu-topmenu-container ul li:first-child {
    	border: 0;
	}
	.logo img{
		display: block;
		max-width: 100%;
		height: auto;
	}
	.language{
		float: none !important;
		margin: 0px auto 40px;
	}
	#btn_mobile .mobile_icon{
		margin-top: -14px;
		color: #fff;
	}
	#mobile_menu{
        background: #cb0333;
        padding:15px 0px;
        font-size: 12px;
    }
    #mobile_menu ul{
        list-style: none;
        padding:0px 15px;
    }
    #mobile_menu ul li{
        margin-bottom: 10px;
    }
    #mobile_menu ul li a {
        color:#FFF;
        font-size: 120%;
		line-height: 30px;
    }
    #mobile_menu ul li ul {
        display:none;
    }
    #btn_mobile{
	    text-align: left;
    }
    .cycloneslider-template-standard .cycloneslider-caption-title {
    	padding: 0;
		font-size: 100%;
	}
	.home-nyheder{
		text-align: left !important;
	}
	.home-kolonner .col-md-2 .cols .widget_sp_image-image-link {
    	width: 100%;
	}
	.home-kolonner .col-md-2 .cols {
    	margin-bottom: 10px;
	}
	#redbox{
		display: block;
	}
	.front-image,
	.home-redbox{
		margin-top: 30px;
	}
	.sidr.left {
    	left: -260px;
		right: auto;
	}
	.sidr {
	  display: none;
	  position: absolute;
	  position: fixed;
	  top: 0;
	  height: 100%;
	  z-index: 2;
	  width: 260px;
	  overflow-x: none;
	  overflow-y: auto;
 	}
 	.home_content .home-left{
	 	padding: 15px !important;
 	}
 	.home_content .home-right ul{
	 	padding: 0;
 	}
 	.footer .footer_content .col1,
 	.footer .footer_content .col2,
 	.footer .footer_content .col3,
 	.footer .footer_content .col3 .footer-billeder{
	 	text-align: center;
 	}
 	.footer .footer_content .col3 .footer-billeder img{
	 	float: none !important;
	 	margin: 20px auto !important;
 	}
 	.footer a{
	 	color: #ffffff;
 	}
 	.sub_content .home-redbox{
	 	margin: 0px 0px 30px -30px;
 	}
 	.product-image{
		min-height: auto;
	}
	.product-image img{
		position: relative;
	    bottom: auto;
	    left: auto;
	}
	.sortby{
		text-align: center !important;
		margin-bottom: 20px;
	}
	.product-content{
		clear: both;
	}
}
@media (min-width: 0px) and (max-width: 768px) {
	.cycloneslider-caption-description,
	.cycloneslider-caption-title{
		display: none;
	}
	
	
